{
  "navigationBarTitleText": "订单详情",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#2f7ff5",
  "usingComponents": {
    "dt-timer": "/pagesM/comps/dt_timer",
    "dt-contractor": "/pagesM/comps/dt_contractor",
    "dt-order-item": "/pagesM/comps/dt_order_item",
    "dt-empty": "/pagesM/comps/dt_empty",
    "foot-toolbar": "/pagesM/comps/foot_toolbar"
  }
}